View Issue Details

IDProjectCategoryView StatusLast Update
0002189ArchBugpublic2015-12-15 13:18
ReportertriplusAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.16 
Summary0002189: Arch SectionPlane default size
DescriptionUsers using Arch workbench usually make models measured in few meters in size. Inserting Arch SectionPlane sized at 1 mm x 1 mm therefore makes little sense.

Arch SectionPlane should be sized 1000 mm x 1000 mm by default (or bigger).
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=3&t=11711
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master fa550f09

2015-09-04 17:49:03

yorik

Details Diff
Arch: bigger default section plane - fixes 0002189 Affected Issues
0002189
mod - src/Mod/Arch/ArchSectionPlane.py Diff File

Issue History

Date Modified Username Field Change
2015-07-10 00:00 triplus New Issue
2015-09-04 15:49 yorik Changeset attached => FreeCAD Master master fa550f09
2015-09-04 15:49 yorik Assigned To => yorik
2015-09-04 15:49 yorik Status new => closed
2015-09-04 15:49 yorik Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16